Index: trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4ExcitedStringDecay.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4ExcitedStringDecay.hh	(revision 1055)
+++ trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4ExcitedStringDecay.hh	(revision 1196)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4ExcitedStringDecay.hh,v 1.7 2007/05/03 22:06:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// $Id: G4ExcitedStringDecay.hh,v 1.10 2009/10/05 12:52:48 vuzhinsk Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 #ifndef G4ExcitedStringDecay_h
@@ -81,8 +81,10 @@
   G4LorentzVector KTsecondaries;
   G4bool NeedEnergyCorrector=false;
-  
+//G4cout<<"Number of strings "<<theStrings->size()<<G4endl;   // Vova  
   for ( unsigned int astring=0; astring < theStrings->size(); astring++)
   {
+//G4cout<<"String# "<<astring<<" 4mom "<<theStrings->operator[](astring)->Get4Momentum()<<G4endl;  // Vova
 	KTsum+= theStrings->operator[](astring)->Get4Momentum();
+//G4cout<<"KTsum "<<KTsum<<G4endl;
 	if( !(KTsum.e()<1) && !(KTsum.e()>-1) )
 	{
@@ -105,5 +107,6 @@
 		continue;
 	}
-	
+
+//G4cout<<" prod had "<<generatedKineticTracks->size()<<G4endl; // Vova	
 	G4LorentzVector KTsum1;
 	for ( unsigned int aTrack=0; aTrack<generatedKineticTracks->size();aTrack++)
Index: trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4FragmentingString.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4FragmentingString.hh	(revision 1055)
+++ trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4FragmentingString.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FragmentingString.hh,v 1.4 2007/12/20 15:38:06 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4HadronBuilder.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4HadronBuilder.hh	(revision 1055)
+++ trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4HadronBuilder.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HadronBuilder.hh,v 1.5 2009/05/18 09:43:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4LundStringFragmentation.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4LundStringFragmentation.hh	(revision 1055)
+++ trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4LundStringFragmentation.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LundStringFragmentation.hh,v 1.6 2008/04/25 14:20:14 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02 $ Maxim Komogorov
+// GEANT4 tag $Name: geant4-09-03-cand-01 $ Maxim Komogorov
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4QGSMFragmentation.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4QGSMFragmentation.hh	(revision 1055)
+++ trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4QGSMFragmentation.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QGSMFragmentation.hh,v 1.5 2007/12/20 15:38:07 vuzhinsk Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4VKinkyStringDecay.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4VKinkyStringDecay.hh	(revision 1055)
+++ trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4VKinkyStringDecay.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VKinkyStringDecay.hh,v 1.3 2006/06/29 20:54:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //  Maxim Komogorov
 //
Index: trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4VLongitudinalStringDecay.hh
===================================================================
--- trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4VLongitudinalStringDecay.hh	(revision 1055)
+++ trunk/source/processes/hadronic/models/parton_string/hadronization/include/G4VLongitudinalStringDecay.hh	(revision 1196)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VLongitudinalStringDecay.hh,v 1.7 2009/05/22 16:35:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // Maxim Komogorov
 //
